Package: libcatmandu-importer-getjson-perl / 0.50-1

Metadata

Package Version Patches format
libcatmandu-importer-getjson-perl 0.50-1 3.0 (quilt)

This package has no patches.